[windows]
spooler=
load=
run=
Beep=yes
NullPort=None
BorderWidth=5
CursorBlinkRate=530
DoubleClickSpeed=595
Programs=com exe bat pif
Documents=
DeviceNotSelectedTimeout=15
TransmissionRetryTimeout=45
KeyboardDelay=2
KeyboardSpeed=31
ScreenSaveActive=0
ScreenSaveTimeOut=120
DoubleClickWidth=96
DoubleClickHeight=96
CoolSwitch=1
Systemfont=egasys.fon

DosPrint=no
;-Set Default printer to NORAND NPCP Printer 48xx
;device=Norand 4800 Series,NOR4800,LPT1.DOS:

;-Set Default printer to NOR6805 IrDA Printer
device=NORAND 6805,NOR6805,LPT2.DOS


[Desktop]
TileWallPaper=0
Pattern=
GridGranularity=0
IconSpacing=50
WallPaper=(None)

[Sounds]
;SystemStart=tada.wav, Windows Start
;SystemExit=chimes.wav, Windows Exit
;SystemDefault=chimes.wav, Default Beep
;SystemExclamation=chimes.wav, Exclamation
;SystemHand=chimes.wav, Critical Stop
;SystemQuestion=chimes.wav, Question
;SystemAsterisk=chimes.wav, Asterisk


[Extensions]
cal=calendar.exe ^.cal
crd=cardfile.exe ^.crd
trm=terminal.exe ^.trm
txt=notepad.exe ^.txt
ini=notepad.exe ^.ini
pcx=pbrush.exe ^.pcx
bmp=pbrush.exe ^.bmp
wri=write.exe ^.wri
rec=recorder.exe ^.rec
hlp=winhelp.exe ^.hlp
doc=winword.exe ^.doc
dot=winword.exe ^.dot
rtf=winword.exe ^.rtf

[intl]
sLanguage=enu
sCountry=United States
iCountry=1
iDate=0
iTime=0
iTLZero=0
iCurrency=0
iCurrDigits=2
iNegCurr=0
iLzero=1
iDigits=2
iMeasure=1
s1159=AM
s2359=PM
sCurrency=$
sThousand=,
sDecimal=.
sDate=/
sTime=:
sList=,
sShortDate=M/d/yy
sLongDate=dddd, MMMM dd, yyyy

[ports]
; A line with [filename].PRN followed by an equal sign causes
; [filename] to appear in the Control Panel's Printer Configuration dialog
; box. A printer connected to [filename] directs its output into this file.
LPT1:=
LPT2:=
LPT3:=
COM1:=9600,n,8,1,x
COM2:=9600,n,8,1,x
COM3:=9600,n,8,1,x
COM4:=9600,n,8,1,x
EPT:=
FILE:=
LPT1.DOS=
LPT2.DOS=

[FontSubstitutes]
Helv=system
Tms Rmn=system
Times=system
Helvetica=system

[TrueType]


[mci extensions]
wav=waveaudio
mid=sequencer
rmi=sequencer

[Compatibility]

[fonts]
MS Sans Serif 8,10,12,14,18,24 (8514 res)=SSERIFF.FON
MS Sans Serif 8,10,12,14,18,24 (VGA res)=SSERIFE.FON
Fixedsys (Set #3)=EGAFIX.FON

[embedding]
;SoundRec=Sound,Sound,SoundRec.exe,picture
;Package=Package,Package,packager.exe,picture
;PBrush=Paintbrush Picture,Paintbrush Picture,pbrush.exe,picture
;Note-it=MS Note-It,MS Note-It,note-it.exe,picture

;- These are the colors for the 6100DISP.DRV driver.
[colors]
Background=191 191 191
AppWorkspace=255 255 255
Window=255 255 255
WindowText=0 0 0
ActiveBorder=191 191 191
InactiveBorder=191 191 191
WindowFrame=0 0 0
Scrollbar=191 191 191
Menu=255 255 255
MenuText=0 0 0
GrayText=191 191 191
Hilight=191 191 191
HilightText=0 0 0
ActiveTitle=191 191 191
TitleText=0 0 0
InactiveTitle=128 128 128
InactiveTitleText=255 255 255
ButtonFace=191 191 191
ButtonShadow=128 128 128
ButtonText=0 0 0
ButtonHilight=255 255 255

[NORAND 6805,LPT2.DOS]
Paper Size=256
Paper Length=1450
Paper Width=480
Size Unit=1

[PrinterPorts]
NORAND 6805=NOR6805,LPT2.DOS,15,45
Norand 4800 Series=NOR4800,LPT1.DOS,15,45
Norand 6805 Graphics=NOR6805,LPT2.DOS,15,45

[devices]
NORAND 6805=NOR6805,LPT2.DOS
Norand 4800 Series=NOR4800,LPT1.DOS
Norand 6805 Graphics=NOR6805,LPT2.DOS

[NorStart]
chdir1=e:\vta
;shell=PRVTAF.EXE
shell=PROGMAN.EXE